class AddColumnsToTransferDetails < ActiveRecord::Migration
  def change
    add_column :transfer_details, :has_looses, :integer, default:  0
    add_column :transfer_details, :has_surplus, :integer, default:  0
  end
end
